## libpixels-java 2.1.3+svn.42

=== debian/changelog ===
libpixels-java (2.1.3+svn.42-3) unstable; urgency=medium

  * Reconstructed repository from last upload.
  * Update Debian packaging to modern standards (10y since last upload!)

 -- Martina Ferrari <tina@debian.org>  Mon, 10 Jan 2022 16:52:07 +0000

libpixels-java (2.1.3+svn.42-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:51 +0100

libpixels-java (2.1.3+svn.42-2) unstable; urgency=low

  * Updated watch file.
  * Updated to new project homepage address.
  * debian/copyright: refreshed format.
  * debian/source/format: added.
  * debian/control: Updated Standards-Version.
  * Fixes contributed by Niels Thykier <niels@thykier.net>:
    - Use default-jdk instead gcj-jdk. (Closes: #678776)
    - Replace dh_javadoc with jh_installjavadoc.
    - Use debian/javabuild instead of calling jh_build with arguments. This
      makes jh_build clean up the jar it builds automatically.
    - Replace jh_build --clean with jh_clean.

 -- Martina Ferrari <tina@debian.org>  Mon, 25 Jun 2012 10:56:11 +0100

libpixels-java (2.1.3+svn.42-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: fixed incorrect uscan invocation and dependency (should
    be devscripts).
  * debian/control: fixed Section (should be java); updated Standards-Version
    to 3.9.0.0. Some changes related:
  * debian/control: replaced java-gcj-compat-dev dependency with gcj-jdk.
    Closes: #553573.
  * debian/copyright: replaced full text of Apache license to a pointer to
    /usr/share/common-licenses/Apache-2.0.

 -- Martina Ferrari <tina@debian.org>  Tue, 29 Jun 2010 03:50:09 +0200

libpixels-java (2.1.2+svn-1) unstable; urgency=low

  * Initial release. (Closes: #411929)
  * Source package is a repack from svn, as the distributed zipfile is
    currently broken. Provided debian/repack.sh to automate the process.
    debian/watch file provided but it needs manual tweaking.

 -- Martina Ferrari <tina@debian.org>  Mon, 12 May 2008 16:40:55 -0300
