=== debian/control ===
Source: libpixels-java
Maintainer: Martina Ferrari <tina@debian.org>
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-javahelper,
 javahelper,
Build-Depends-Indep:
 ant,
 default-jdk,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/libpixels-java
Vcs-Git: https://salsa.debian.org/debian/libpixels-java.git
Homepage: http://java.net/projects/pixels
Rules-Requires-Root: no

Package: libpixels-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: manipulation and filtering of images in Java
 A large number of Java Image filters which are all standard Java
 BufferedImageOps and can be plugged directly into existing programs.
 .
 Many of these filters are useful in applications such as games where images
 need to be generated on the fly, or where it's quicker to generate them rather
 than downloading them. For instance, it's quicker to download one image and
 rotate it several times than to download several separate images.
 .
 Another use for the filters is in animation. For example animating the Water
 Ripple filter can produce a nice rippling effect. Some of the filters have a
 time parameter for this purpose.
 .
 All of the filters are designed to work with TYPE_INT_ARGB images.
 .
 More info and samples can be found in
 http://www.jhlabs.com/ip/filters/index.html
